Subject: Time Stamp Examples from Test
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 03:26:00 -0700 (PDT)

(Thanks Mark)

Dear Jason

Currently, on our test site, we have

for Stock Quotes

 Current  Change  Time
ENE 68.81  +0.059  21:35 28 JUN 2000
DIS 39 5/32  -23/32  21:35 28 JUN 2000

for Headlines

UPDATE 1-US mulling best strategy in EU trade rows [Reuters (17:04)]
U.S. states urged to fight United Airlines merger [Reuters (16:57)]

What do you think?  I know we add text to the headlines when we give Reuters 
credit for them (hence the '[Reuters . . .').  Do you think we can get by 
with adding the time for the headlines?

About the stock quotes, what do you think?  I think the way it's currently 
set out makes it looks like the price on the stock market at 21:35 is exactly 
68.61 for ENE.  This is okay only if (i) that actually is the case (i.e., 
it's a Reuters time stamp from NYSE and not our own) and (ii) we're allowed 
to do that in the contract.  What's the verdict?

Sorry to bother you both, but we are at the coding stage, and the sooner I 
know that what we've been doing is correct or incorrect we can proceed or 
modify what we're doing accordingly.

Many thanks in advance

Jay

From: Mark Taylor on 28/06/2000 14:28 CDT
To: James Bruce/LON/ECT@ECT
cc: Jason Peters/Corp/Enron@Enron 

Subject: Re: Time Stamp on Stock Quotes  

We may have a problem with adding our own time stamp.  First, I believe our 
agreement with Reuters limits our ability to modify their content and 
restricts what we can say about the current nature of the quotes (they are 
time delayed) and second, we don't want our time stamp to make people believe 
that the quote was even current as of that time - since it won't be.  It 
might be ok to have the entire quotes section headed by a line indicating 
when it was last refreshed.  Many sites providing quotes like this have a 
line (usually towards the bottom) indicating the delay period and most people 
using those sites know they have to refresh their screen to update them.  
Jason Peters is the expert on the terms of that agreement, so if you still 
feel like you need to add something you might check with him.

	James Bruce
	06/28/2000 11:26 AM
		
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Time Stamp on Stock Quotes

Mark

As I understand it, the answer is 'no'--we get a quote from Reuters but not 
the time stamp.  The time stamp that would appear is the one that we place 
next to it, telling the user when the quote was placed on the site.  So if 
you happen along at noon and you see 'ENE 70 9am', you know that you're most 
certainly not getting a recent price.

Jay

From: Mark Taylor on 28/06/2000 11:05 CDT
To: James Bruce/LON/ECT@ECT
cc:  

Subject: Re: Time Stamp on Stock Quotes  

Will the Reuters feed contain a time stamp?  Some other sites let you know 
what  time the trade was done that resulted in the quote. 

	James Bruce
	06/28/2000 08:03 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Time Stamp on Stock Quotes

Dear Mark

Do you know of any legal issue that there could be about adding our own time 
stamp to a stock quote from Reuters (so that people viewing the site would 
know when the stock quotes were last updated by us)?

Let me know if I should direct this question to someone else.

Thanks Mark

Jay